Subject: Re: Review #149763
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 21 Jul 2021 03:20:16 -0700 (MST)

Yes, 

He asked questions later but the approach was wrong. 

He should have understood the issue and provided troubleshooting. He just asked random questions without understanding. 

He said he did not think about the approach and asked questions based on the issue. But he said he understood what we mean. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, July 21, 2021 3:48:23 PM 
Subject: Re: Review #149763 

You spoke with him? What was his explanation? 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 21 July 2021 at 3:45 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Review #149763 

Hi Deeksha, 

This was Dipanshu. 

Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 21, 2021 3:44:58 PM 
Subject: Re: Review #149763 

Who was this agent? 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 21 July 2021 at 3:29 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Review #149763 

FYI 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 20, 2021 8:21:04 PM 
Subject: RE: Review #149763 

Thank you Pritish! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 20, 2021 4:40 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Review #149763 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I reviewed it and I can surely tell the basic questions were missing. 

I am speaking to the agent on this. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 20, 2021 8:04:47 PM 
Subject: Review #149763 

Hi Pritish, 

Today I accidentally came across this ticket. 

I think you should have a look since the agent seems not knowing the issue and sent random instructions. 

Customer said that the BTD 800 is not recognized on PC and the agent has sent instructions to FW update, Reset etc. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C27bfe98e1fb64876269d08d94b8c3aae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637623887939300026%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DGhZ0%2B3amaZh6V7HffgA1iAWRbFyo9fewuY0auBsUgM%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C27bfe98e1fb64876269d08d94b8c3aae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637623887939309965%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lHT6hQ4XQ82TxVCvUB7leTd4xm%2BFo2qSvGUF%2FswFW%2FI%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C27bfe98e1fb64876269d08d94b8c3aae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637623887939309965%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RlDKUva4UnuKGFgECiOV8wx%2ByNdtZKdRt5MkQ4NuZkU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C27bfe98e1fb64876269d08d94b8c3aae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637623887939309965%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xnyFOegZlfDALtMecGHR%2FKfwi4RHo5mmHZT1X0LkxBQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C27bfe98e1fb64876269d08d94b8c3aae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637623887939319927%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rBsVvYTvXYvq9xJcMHGeZDzDB5E4OLgV9tGHthw2MC0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C27bfe98e1fb64876269d08d94b8c3aae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637623887939319927%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SdA3v7K2x3x5LcNATtFTDuQkQOiAbtmVAzEQznTEKhw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C27bfe98e1fb64876269d08d94b8c3aae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637623887939329892%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HBHnlLIOIQjv29ecFuK5dPU1L7TXhXxk9HDthoSzvRU%3D&reserved=0 ]